type=item
items=name_tag
texture=easter_25
components.minecraft\:custom_name=iregex:(.*stern-Farbverlauf 2025.*|.*aster Gradient 2025.*)
components.minecraft\:lore.3=iregex:(.*Linksklick zum.*|.*Left click to.*)
weight=2

